import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContainerFolderCreateComponent } from './container-folder-create.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('ContainerFolderCreateComponent', () => {
  let component: ContainerFolderCreateComponent;
  let fixture: ComponentFixture<ContainerFolderCreateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ContainerFolderCreateComponent ],
      imports: [
        RouterTestingModule, HttpClientTestingModule,
      ],
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ContainerFolderCreateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
